package chapter29;

// MinusFlagTest.java
// Right justifying and left justifying values

public class MinusFlagTest
{
    public static void main( String args[] )
    {
        System.out.println( "Columns:" );
        System.out.println( "0123456789012345678901234567890123456789" );
        System.out.printf( "%10s%10d%10c%10f\n", "hello", 7, 'a', 1.23 );
        System.out.printf( "%-10s%-10d%-10c%-10f\n", "hello", 7, 'a', 1.23 );
    } // end main
} // end class MinusFlagTest
